@charset "utf-8";

/* style
----------------------------------------------------------- */
.enroll-contents .mb10{
    margin-bottom: 10px !important;
}
.enroll-contents .mb20{
    margin-bottom: 20px !important;
}

.enroll-contents *{
    box-sizing: border-box;
}

/* style
----------------------------------------------------------- */
.enroll-contents{
    padding: 20px 0;
}

.fr_cv_btn {
    background-color: #de4f33;
    color: #fff;
    width: 640px;
    height: 120px;
    margin: 0 auto;
    position: relative;
    cursor: pointer;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    box-sizing: border-box;
    font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
}
.fr_cv_btn a {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    text-decoration: none !important;
}
.fr_cv_btn a:hover{
    opacity: 0.7;
}
.fr_cv_btn a::before {
    content: "";
    width: 11px;
    height: 11px;
    border-top: 3px solid #fff;
    border-right: 3px solid #fff;
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    right: 30px;
    margin: -5.5px 0px 0px 0px;
    border-radius: 2px;
}

.fr_h2 {
    font-size: 22px;
    text-align: center;
    width: 950px;
    margin: 0 auto 30px;
    padding: 0 0 10px;
    border-bottom: 2px solid #000;
    font-weight: bold;
    font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
    position: relative;
}


.text-marker {
    padding: 0 3px;
    background: -webkit-linear-gradient(transparent 65%, #DFD6AC 65%);
    background: linear-gradient(transparent 65%, #DFD6AC 65%);
}



/* ****
----------------------------------------------------------- */
.enroll-contents1,
.enroll-contents2,
.enroll-contents3{
    margin-bottom: 60px;
}

.enroll-contents2,
.enroll-contents3,
.enroll-contents-end{
    display: none;
}
.enroll-contents-end__item{
    text-align: center;
    /**/
    display: none;
}


.enroll-contents__list{
    display: flex;
    justify-content: center;
}
.enroll-contents__list li{
    width:350px;
    margin: 0 10px;
}

.enroll-contents-end__text{
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    margin: 0 0 10px;
    font-family: "Roboto Slab",Garamond,"Times New Roman","游明朝","Yu Mincho","游明朝体","YuMincho","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HiraMinProN-W3","HGS明朝E","ＭＳ Ｐ明朝","MS PMincho",serif;
}

/* custom-control ================= */
.enroll-contents .custom-control {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    height: 200px;
    width: 100%;
}
.enroll-contents .custom-control-input {
    position: absolute;
    z-index: -1;
    opacity: 0;
}
.enroll-contents .custom-control-indicator {
    position: absolute;
    top: 0;
    let: 0;
    z-index: 1;
    display: block;
    width: 100%;
    height: 100%;
    border:5px solid #e0e0e0;
    background: #fff;
}

.enroll-contents .custom-control-description{
    position:relative;
    margin: 0 auto;
    width: 350px;
    z-index: 10;
    font-weight: 700;
    font-size:24px;
    text-align: center;
    font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
}
.enroll-contents .custom-control-description span{
    display:inline-block;
    margin:  0 auto;
    text-align: center;
}

/* custom-radio */
.enroll-contents .custom-control.custom-radio {
}
.enroll-contents .custom-control.custom-radio .custom-control-indicator {
}
.enroll-contents .custom-control.custom-radio .custom-control-input:checked ~ .custom-control-indicator {
    border-color: #de4f33 !important;
    background: #F3DFDB;
}
.enroll-contents .custom-control.custom-radio .custom-control-input:checked ~ .custom-control-indicator + .custom-control-description{
    color:#de4f33;
}
/* END custom-radio */


/* ****
----------------------------------------------------------- */
#headersimplel {
    /* height: 86px; */
    background-color: #fff;
    box-shadow: 0px 5px 6px -5px rgba(0,0,0,0.3);
    box-sizing: border-box;
    display: block;
    width: 100%;
    /* position: absolute; */
    /* top: 0; */
}
#headersimplel > div {
    /* width: 218px; */
    margin: 0px auto 0px;
    box-sizing: border-box;
    padding: 16px 0px;
}
@media screen and (min-width: 1010px){
    #headersimplel > div {
        padding: 16px 50px;
    }
}
#headersimplel > div img {
    width: 65px;
}



.fottertop_box {
    background-image: url(/img/common/footer_back.png);
    background-position: top center;
    color: #fff;
    height: 125px;
}
.fottertop_box > div {
    width: 950px;
    margin: 0px auto;
}
.fottertop_box p {
    font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
    float: left;
    font-size: 22px;
    margin: 40px 0px 0px 0px;
}
.fottertop_box > div > div {
    float: right;
}
.fottertop_box > div > div > div {
    float: left;
    border-top: 1px solid #fff;
    margin: 37px 15px 0px 0px;
    border-bottom: 1px solid #fff;
    padding: 14px 0px;
}
.fottertop_box > div > div > ul {
    float: left;
    margin: 33px 0px 0px 0px;
}
.fottertop_box > div > div > ul > li:nth-of-type(1) {
    font-size: 40px;
    font-family: "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
    line-height: 1.0;
    font-weight: bold;
}
.fottertop_box > div > div > ul > li:nth-of-type(2) {
    font-size: 10px;
}
.footer_bottom {
    background-color: #fff;
}
.footer_bottom ul {
    width: 950px;
    margin: 0px auto;
}
.footer_bottom ul img {
    width: 163px;
    float: left;
    vertical-align: middle;
    margin: 20px 25px 0px 0px;
}
.simplefooter {
  display: block;
}

.fr_h2 img {
  width: 150px;
  position: absolute;
  bottom: 5px;
  right: 220px;
}
